# Variables that define where to store / read Data from File System or URLs

# File path under wich ALL files created LCAG EBX source code shall be created (including MIMA).  Use from Env var _DATA (on Dev Laptop set in setEnv.bat):
FILE_STORAGE_HOME_DIR_PATH=V:/EBX/data/01_outbound

# Path where to store CSV Change Lists of Entities (provided for MDM_Light)
HISTORY_DIR_PATH=${FILE_STORAGE_HOME_DIR_PATH}/EntityHistory


DATA_HOME_DIR=${EBX_HOME}

# Where to store temporary data (can be deleted any time without affecting the system):
TMP_DATA_DIR=V:/EBX/data/tmp

# Where to store data that can be provided to other systems:
OUTBOUND_DATA_DIR=V:/EBX/data/01_outbound

# Where to lookup data provided by other systems:s
INBOUND_DARA_DIR=V:/EBX/data/00_inbound

OS_BIN_DIR=V:/EBX/Tools/bin/${OS}